\Registry\Machine\System\CurrentControlSet\Services\SSTI1131
    Parameters
        Bus Type = REG_DWORD 0x1
        Docking = REG_DWORD 0x0
        Functional IRQ High Mask = REG_DWORD 0xdeb8
        Functional IRQ Low Mask = REG_DWORD 0x0
        IO Base = REG_DWORD 0x0
        IO Length = REG_DWORD 0x0
        Status Changed IRQ High Level = REG_DWORD 0x0
        Status Changed IRQ Low Level = REG_DWORD 0x0
        Status Changed IRQ High Mask = REG_DWORD 0xdeb8
        Status Changed IRQ Low Mask = REG_DWORD 0x0
        System Allowed SC IRQ High Mask = REG_DWORD 0x0
        System Allowed SC IRQ Low Mask = REG_DWORD 0x0
        WindowAddress = REG_DWORD 0x0
        WindowLength = REG_DWORD 0x0
    Version
        Install
            Code = REG_SZ 0000
            Date = REG_SZ 10/17/96
            Version = REG_SZ 0.00.05

        
\Registry\Machine\System\CurrentControlSet\Services\EventLog\System\SSTI1131
    EventMessageFile = REG_EXPAND_SZ %SystemRoot%\System32\Drivers\SSTI1131.sys
    TypesSupported = REG_DWORD 0x7
